<!--
body{
background-color: #FFFFFF;
background-image:  url("images/red-gradient-bg.gif");
background-repeat: repeat-x;
}

.ArticleHighlight {
	font-size:18px;
	background:#aaa;
	border-radius: 15px;
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
	padding-bottom:15px;
	margin-left:20px;
	margin-right:20px;
}

.ProductFeature {
	background:#FFF;
	border-radius: 15px;
	width:250px;
	font-size:12px;
	border:1px solid #666666;
	padding-left:30px;
	margin-bottom:15px;
}

.Testimonial {
	background:#FFF;
	border-radius: 15px;
	width:250px;
	font-size:12px;
	border:1px solid #666666;
}
.Testimonial .BigQuote {
	color:#cc6666;
	position:relative;
	top:0.25em;
	font-size:9em;
	line-height:0.5em;
	font-family:Georgia, "Times New Roman", Times, serif;
	
}

.Testimonial  .TestimonialText {
	color:#777;
	margin-bottom:2em;
	font-family:Verdana, Geneva, sans-serif;
	margin-left:1em;
	margin-right:1em;
}

.Testimonial  .TestimonialFrom {
	color:#993333;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	float:left;
	margin-left:2em;
	margin-right:3em;
}

/* GSA Page Styles */

#GSAInfo
{
	background-color:#ffffff;
}


#GSASidebarInfo 
{
	background-color: #FFFFFF;
}

.boldred 
{
	color:#C00;
	font-weight:bold;
}

#GSAProfilePicture
{
	float:left;
	margin-right:1em;
}

.clear
{
	clear:both;
	
}

.GSASidebarItem {
	font-size:16px;
	background:#FFF;
	border-radius: 15px;
	width:250px;
	border:1px solid #666666;
	padding:1em 1em 1em 1em;
}

.altline
{
	background-color:#CCC;
}

#UNSPSCCodes tr, #NAICSCodes tr
{
	vertical-align:top;
}


#UNSPSCCodes td, #NAICSCodes td
{
	padding-left:1em;
}
-->
